Subject: potentials for simulation of water

From: Vemparala Satyavani <[email-masked]>
Date: Wed, 13 Jun 2001 16:36:43 -0500 (CDT)

Hi all,
 i posted a question regarding simulation of water. The problem i have is 
this:
I am using AMBER potential parameters to simulate water. I have file with 
216 water molecules at experimental density(~1g/cc). when iam 
equilibriating the system, a hydrogen atom is coming close to oxygen(as 
the LJ potential is only between oxygen atoms), and the huge coulomb 
potential takes over(iam using ewald method) and there are these huge 
fluctuations in energy. What do i do about it?

i tried placing the same system in a large box(with half density) and 
tried equilibriating.. but i still have the same problem. How to prevent 
this?

thanks
vani